package com.cool.store.enums.wallet;

import com.cool.store.enums.ExpenseSheetTypeEnum;

/**
 * @Auther zx_szh
 * @Date 2026/4/9 19:01
 * @Version 1.0
 */
public enum SplitTypeEnum {


    //（1-门店付款/2-门店收款/3-公司间结算）
    ADD_BY_HAND(1,"门店付款"),
    FEE_ADJUSTMENT_ORDER(2,"门店收款"),
    EXPENSE_LIST(3,"公司间结算")
    ;


    private final Integer status;

    private final String desc;

    SplitTypeEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }



    public Integer getStatus() {
        return status;
    }

    public String getDesc() {
        return desc;
    }
}
